.tf-SHREE {
	font-family: SHREE-DEV-0715;
	width: 450px;
}
.general {
	font-family: "Arial Unicode MS";
	font-size: 16px;
	color: #FFFFFF;
}
.heading_mar {
	font-family: Mangal;
	font-size: 16px;
	font-weight: bold;
}
.normal_mar {
	font-family: Mangal;
	font-size: 12px;
}
.header {
	background-repeat: repeat;
	background-image: url(images/bg_main2.gif);
}

A:link {
	text-decoration: none;
	color: #FFFFFF;
}
A:visited {
	text-decoration: none;
	color: #FFFFFF;
}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: red;}.t_head {
	font-family: "Arial Unicode MS";
	font-size: 16px;
	background-image: url(images/bg_table1.jpg);
	height: 50px;
	width: 308px;
	background-repeat: no-repeat;
	background-position: center;
	font-weight: bold;
	color: #FFFFFF;
}
.t_content {
	font-family: "Arial Unicode MS";
	font-size: 14px;
	height: 25px;
	width: 300px;
	background-image: url(images/bg_table2.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.tf_uni {
	width: 450px;
}
.tf_aps {
	width: 450px;
	font-family: APS-DV-Prakash;
}
